from pydantic import BaseModel

class PhotoResponse(BaseModel):
    id: int
    profile_id: int
    file_path: str
    display_order: int

class PhotoUploadResponse(BaseModel):
    id: int
    profile_id: int
    file_path: str
    message: str
